# timepointsdelete.h File Reference

Delete the Time Points Header. More...

`#include <synfigapp/action.h>`
`#include <synfig/time.h>`
`#include <synfig/layer.h>`
`#include <synfig/canvas.h>`
`#include <synfigapp/value_desc.h>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp
namespace | synfigapp::Action

## Classes

class | synfigapp::Action::TimepointsDelete

## Detailed Description

Delete the Time Points Header.

$Id$